.biographyofbook{
    border:1.5px solid #fc5618;
    border-radius: 0;
    border-top-left-radius: 2rem !important;
    border-bottom-right-radius: 2rem !important;
    box-shadow: unset !important;
}
.btn-addtocart{
    background-color:#33c66d;
    color:#fff;
    box-shadow:0 0 15px #929191;
    border-radius: 20px;
    width:90%;
}
.btn-addtocart:hover{
    background-color: #33c66d;
    color:#fff;
    box-shadow:0 0 20px #929191 !important;
}
.fullsearch .form-control{
    background-color: transparent;
    border:unset !important;
}
.fullsearch .form-control:focus{
    background-color: transparent !important;
    border: unset !important;
    box-shadow: unset !important;
}
.fullsearch .btn-search{
    background-image: radial-gradient(ellipse at 100% 160%,#F05662 0%, #f05665 80%, #ec707b 80%, #ea828b 100%);
    color:#fff !important ;
    position: relative;
}
.fullsearch .btn-search:hover{
    color: #fff !important;
    box-shadow: unset !important;
}
.fullsearch .btn-search i{
    position: absolute;
    left:.9rem;
    top:1rem;
    color: #fff;
}
.social-media span{
    width:1.5rem;
    height:1.5rem;
}
.social-media .fa-whatsapp{
    color:#33bd6a;
}
.social-media .fa-instagram{
    color:#b32e96;
}
.social-media .fa-twitter{
    color:#4393df;
}
.social-media .fa-facebook-f{
    color:#1a439c;
}
.dailyQuote h5{
    position: relative;
    padding: 0 0 .8rem;
}
.dailyQuote h5:after{
    position: absolute;
    bottom: 0;
    right:0;
    width: 15%;
    height:2.5px;
    content: "";
    background-color:#fc5618;
}
.dailyQuote .card{
    box-shadow: 0 0 15px #d3d3d3;
}

.color-747474 {
    color: #747474 !important;
}

@media(max-width:992px){
    .dailyQuote h5:after{
        width: 100%;
    }
}